h1,
h2,
h3{
  font-family: 'Raleway', sans-serif;
}

.navbar-inverse .navbar-nav > li > a{
  color: #fff;
  text-transform: uppercase;
}

.navbar-inverse .navbar-nav>.active>a{
  background: rgba(0,0,0, .32)
}

.breadcrumb{
  font-weight: 300;
  letter-spacing: 2px;
  background:  rgba(172,201,201, .2);
  color: #717C7D;
  font-size: 12px;
  margin-bottom: 0px !important;
}

.breadcrumb a {
  color: #4f848b;
  text-decoration: none;
}

.content{
  background: #;
  padding-top: 45px;
  padding-bottom: 25px;
}

.content b{
  color: #4f848b;
}

.content p{
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 300;
}

h3{
  color: ;
  text-transform: uppercase;
  padding-bottom: 8px;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 30px;
}

.logo{
  width: 50%;
}

.navbar-nav{
  margin-left: 50px;
}

.navbar-inverse{
  background: none;
  border: none;
}

.navbar-brand{
  padding: 0px;
  height: auto;
}

.navbar-brand > img{
  width: 131px;
}

.no-gutter > [class*=col-] {
  padding-right: 0;
  padding-left: 0;
}

#intro{
  background: #4f848b;
  color: #fff;
  padding: 5% 0%;
}

.intro-content{
  border: 1px solid #fff;
  padding: 30px 60px 50px 30px;
}

.intro-content p{
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  font-weight: 200;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 0px;
    line-height: 1.42857143;
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#partnership{
  padding: 50px 50px 80px 50px;
  background: #88afb4;
}

#partnership h3{
  color: #fff;
}


.parntership-bg{
  background-image: url(../img/background-texture.jpg);
  background-size: cover;
}

.partnership-content{
  padding: 10% 0%;
}


#footer{
  padding:50px;
}

.footer-menu a{
  color: #fff !important;
}

.loghi-partnership{
  width: 100%;
  max-width: 200px;
  height: 100%;
  background: #fff;
  padding: 20px; 
}

.loghi-partnership-brand{
  width: 100%;
  max-width: 200px;
  height: 100%;
  background: #fff;
  padding: 20px; 
  border: 1px solid #717C7D;
}

.bg-left{
  background-image: url('../img/persone-negozi-home.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

.left-content{
  padding: 12%;
  background-color: rgba(0,0,0, 0.5);
  color: #fff;
}

.bg-content{
  background: #717C7D;
  padding: 12%;
  color: #fff;
}

.bg-content-chi-siamo p{
  font-size: 18px;
  font-weight: 300;
}
.bg-content-chi-siamo{
  background: #717C7D;
  padding: 4% 22%;
  color: #fff;
}

.bg-content-persone-negozi p{
  font-size: 18px;
  font-weight: 300;
}
.bg-content-persone-negozi{
  background: #717C7D;
  padding: 4% 22%;
  color: #fff;
}

.background-1{
  background-color: #717C7D !important;
  color: #fff;
}

.text-1{
  padding: 10%;
  font-size: 18px;
}

.background-2{
  background-color: #717C7D !important;
  color: #fff;
}

.text-2{
  padding: 20%;
  font-size: 18px;
}

.bg-content p{
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.bg-content b{
  color: #fff;
}

.bg-right{
  background-image: url('../img/monitoraggio-home.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

.right-content{
  padding: 12%;
  background-color: rgba(0,0,0, 0.5);
  color: #fff;
}

.right-content a{
  color: #fff;
}

.left-content a{
  color: #fff;
}

.intro-content a{
  color: #fff;
}


.btn.btn-default{
  border: 1px solid #fff;
  background: none;
  color: #fff;
  border-radius: 0px;
  padding: 10px 20px;
}

.btn.btn-default:hover{
  opacity: 0.75;
}


.featurette-heading{
  font-size: 40px;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
}

.bg-header{
  background-repeat: no-repeat;
  background-size: cover;
}

.dark-layer{
  background-color: rgba(0,0,0, 0.5);
  padding: 30px 0px;
}

.bg-header h1{
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-weight: 200;
  text-transform: uppercase;
  padding: 30px 0px;
}

.monitoraggio{
  background-image: url('../img/monitoraggio-home.jpg');
}

.chi-siamo{
  background-image: url('../img/chi-siamo-bg.jpg');
}

.persone-negozi{
  background-image: url('../img/persone-negozi-bg.jpg');
}

.partnership{
  background-image: url('../img/partnership-bg.jpg');
}

.contatti-bg{
  background-image: url('../img/contatti-bg.jpg');
}

.grafici{
  margin-bottom: 50px;
}

.grafici img{
  border: 1px solid #999;
  margin-top: 15px;
  margin-bottom: 15px;
}

#footer{
  background-color: #232323;
  color: #fff;
}


}
.footer-3{
  text-align: left;
  line-height: 20px;
  
}

.footer-3 p{
  line-height: 25px;
}

.footer-3 b{
  font-size: 20px;
}

.footer-menu li{
  text-align: left;
  margin-left: -20px;
}

.logo-footer{
  width: 30%;
  padding-bottom: 15px;
}


.b2t a{
  font-size: 18px;
  border: 1px solid #fff;
  color: #fff;
  padding: 9px 10px;
}

.contatti{
  padding: 5% 0% 7% 0%;
}

.contatti-intro-text{
  padding-top: 45px;
  padding-bottom: 45px;
  background: #88AFB4;
  color: #fff;
}

.informazioni-container{
  border: 1px solid #4f848b;
  padding: 18.5% 12%;
}

.informazioni-container h3{
  color: #4f848b;
  font-weight: 600;
}

.lista-informazioni li{
  list-style: none;
  line-height: 40px;
  margin-left: -40px;
}

.maps iframe{
    pointer-events: none;
}

@media (min-width: 768px) and (max-width: 1024px) {
  
/*
  .right-content{
    padding: 30px;
  }
  
  .left-content{
    padding: 30px;
  }
*/
  
.intro-content p{
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  font-weight: 200;
}
  
  
}

@media (max-width: 990px) {
  
  .nav > li > a {
    position: relative;
    display: block;
    padding: 2px 9px;
    font-size: 11px;
  }
  
  .navbar-inverse .navbar-collapse{
    padding-top: 11px;
  }
  
.footer-1{
  border-bottom: 1px solid rgba(255,255,255, 0.1);
  padding-bottom: 20px;
  padding-top: 20px;
}
.footer-2{
  border-bottom: 1px solid rgba(255,255,255, 0.1);
  padding-bottom: 20px;
  padding-top: 20px;
}
.footer-3{
  border-bottom: 1px solid rgba(255,255,255, 0.1);
  padding-bottom: 20px;
  padding-top: 20px;
}

.featurette-heading{
  font-size: 20px;
}
  
  .intro-content{
    padding: 10px 10px 30px 10px ;
  }
  
  .loghi-partnership{
    margin: 5px 0px;
  }
  
  .loghi-partnership-brand{
    margin: 5px 0px;
  }
  
  
  .navbar-wrapper > .container{
    padding-top: 20px;
    background: #acc9c9;
  }
  
  .navbar-inverse .navbar-toggle {
    border-color: #717C7D;
}
  .navbar-inverse .navbar-toggle:hover{
    background: #717C7D;
  }
}
  @media (min-width: 1700px) and (max-width: 1920px){
  .bg-content{
/*    font-size: 19px !important;*/
    }
    
  .overflow-hidden{
    max-height: 100%;
    height: 365px;
    width: 100%;
    max-width: 100%;
    border: 1px solid red;
}
}

  @media (max-width: 768px){
    .navbar-nav{
      margin-left: -15px;
    } 
    
    .navbar-inverse .navbar-collapse{
      margin-top: 20px;
    }
    
    .informazioni-container{
      margin-top: 30px;
    }
    
    .bg-content-chi-siamo{
      padding: 4% 4%;
    }
    .bg-content-persone-negozi{
      padding: 4% 4%;
    }
  }
  
  

